classdef MultimediaFileReader
%MultimediaFileReader video.MultimediaFileReader will be removed in a future release.
%Use vision.VideoFileReader instead.
%
%   See also vision.VideoFileReader.
 
%   Copyright 2004-2010 The MathWorks, Inc.

    methods
        function out=MultimediaFileReader
            %MultimediaFileReader video.MultimediaFileReader will be removed in a future release.
            %
            %   See also vision.VideoFileReader.
        end

    end
    methods (Abstract)
    end
    properties
        AudioOutputPort;
        Filename;
        VideoOutputPort;
        pHasAudio;
    end
end
